
for i=1:575
	if i<10
		FileNameOld=['00' int2str(i) '.PICT'];
		FileNameNew=['File.00' int2str(i)];
%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.                                                                      
	elseif i>9 & i<100
		FileNameOld=['0' int2str(i) '.PICT'];
		FileNameNew=['File.0' int2str(i)];
	elseif i>99 & i<1000
		FileNameOld=[int2str(i) '.PICT'];
		FileNameNew=['File.' int2str(i)];
	end
	if exist(FileNameOld)~=0
		arename(FileNameOld,FileNameNew)
	end
end
return
for i=1:575
	if i<10
		FileNameOld=['File.00' int2str(i)'];
		FileNameNew=['00' int2str(i) '.JPEG'];
	elseif i>9 & i<100
		FileNameOld=['File.0' int2str(i)];
		FileNameNew=['0' int2str(i) '.JPEG'];
	elseif i>99 & i<1000
		FileNameOld=['File.' int2str(i)];
		FileNameNew=[int2str(i) '.JPEG'];
	end
	arename(FileNameOld,FileNameNew)
end
return
